/*

Theme Name: Colosseum USA Child
Theme URI: https://www.colosseumusa.com/
Version: 1.0
Author: Ranksharks
Author URI: https://ranksharks.com/
Template: colosseum

*/

@import url('../colosseum/style.css');


/* Nav / Top Bar */

nav.transparent.fixed {
    background: transparent !important;
}

.admin-bar nav.fixed, .admin-bar nav.absolute {
    top: 10px;
}

nav.transparent .nav-bar  {
    border-bottom: none;
}

.logobrand {
    border-right: 1px solid #ccccccb5;
    padding-right: 10px;
}

.logobrand2  {
    border-right: 1px solid #ccccccb5;
    padding-right: 10px;
    padding-left: 10px;
}

.logobrand3 {
    padding-left: 10px;
}

.nav-bar {
    height: 80px !important;
    max-height: 80px !important;
}

.nav-bar a {
    height: auto;
}

.module.widget-handle.search-widget-handle.left {
    display: none;
}

img.logo.logo-light {
    display:none;
}

img.image-xxs.fade-half {
    display: none;
}

nav.transparent.absolute.fixed.outOfSight, nav.transparent.absolute.fixed.outOfSight.scrolled {
    display: none;
}

nav.transparent.absolute.fixed,
nav.transparent.absolute.scrolled,
nav.transparent.absolute.scrolled.fixed {
    display: none !important;
}


.module.widget-handle.mobile-toggle.right.visible-sm.visible-xs {
    display: none !important;
}


@media (max-width: 767px) {
.cover.fullscreen .slides li {
    height: auto;
    padding: 150px 0;
 }
}


/* Placeholders */

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:rgba(60, 64, 72, 0.24) !important;
  font-family: 'Raleway', sans-serif;
  font-size: 20px;
  text-transform: initial;
}
::-moz-placeholder { /* Firefox 19+ */
  color: rgba(60, 64, 72, 0.24) !important;
  font-family: 'Raleway', sans-serif;
  font-size: 20px;
   text-transform: initial;
}
:-ms-input-placeholder { /* IE 10+ */
  color:rgba(60, 64, 72, 0.24) !important;
  font-family: 'Raleway', sans-serif;
  font-size: 20px;
  text-transform: initial;
}
:-moz-placeholder { /* Firefox 18- */
  color:rgba(60, 64, 72, 0.24) !important;
  font-family: 'Raleway', sans-serif;
  font-size: 20px;
  text-transform: initial;
}


input#input_2_1::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#f2f2f28a !important;
  font-family: 'Raleway', sans-serif;
  font-size: 12px;
  text-transform: initial;
}
input#input_2_1::-moz-placeholder { /* Firefox 19+ */
  color:#f2f2f28a !important;
  font-family: 'Raleway', sans-serif;
  font-size: 12px;
   text-transform: initial;
}
input#input_2_1:-ms-input-placeholder { /* IE 10+ */
  color:#f2f2f28a !important;
  font-family: 'Raleway', sans-serif;
  font-size: 12px;
  text-transform: initial;
}
input#input_2_1:-moz-placeholder { /* Firefox 18- */
  color:#f2f2f28a !important;
  font-family: 'Raleway', sans-serif;
  font-size: 12px;
  text-transform: initial;
}


/* Gravity Forms */


textarea {
    background: #fff;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="date"]:focus, input[type="number"]:focus {
    outline: none;
    border-bottom: 2px solid rgba(0, 0, 0, 0.8) !important;
}

textarea:focus {
    outline: none;
    border-bottom: 2px solid rgba(0, 0, 0, 0.8) !important;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="date"], input[type="number"] {
    background: #fff;
    border: none;
    border-bottom: 1px solid #696969;
}


@media only screen and (min-width: 641px) {
.gform_wrapper textarea.large {
    height: 100px;
    width: 100%;
    border-bottom: 1px solid #696969;
 }
}

input[type="submit"], button[type="submit"] {
    border: 2px solid #000000;
    padding: 0px 30px 0px 30px;
    background: #000000;
}


.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
    font-weight: 700;
    font-size: inherit;
    display: none !important;
}

.gform_wrapper div.validation_error {
    color: #000;
    border:none;
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 500;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent; 
    margin-bottom: 0px !important; 
    border-top: 0px solid #aa0535; 
    border-bottom: 0px solid #aa0535; 
    padding-bottom: 0px; 
    padding-top: 0px;
    box-sizing: border-box;
}

.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error textarea {
    border: none;
    border-bottom: 1px solid #790000;
}


.gform_ajax_spinner {
	width: 50px;
	margin-top: -60px;
	margin-right: 100px;
}

.gform_wrapper .gform_ajax_spinner {
     padding-left: 0px; 
}

/* Subscribe Form */

input#input_2_1 {
    background: #00c1cf00 !important;
    border: none;
    border: 1px solid #696969;
    padding: 10px;
}


input#input_2_1:focus{
border-bottom: 2px solid rgba(255, 255, 255, 0.8) !important;
}

input#gform_submit_button_2 {
    margin-bottom: 24px;
    padding: 0px 75px 0px 75px;
    line-height: 49px;
}

body #gform_wrapper_2 .validation_error {
    color: #ffffff;
    font-size: 1em;
    font-weight: 400;
    margin-bottom: 25px;
    border-top: none;
    border-bottom: 1px solid #ffffff2e;
}

body #gform_wrapper_2 li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent; 
    margin-bottom: 6px!important;
    border-top: none; 
    border-bottom: none; 
}

body #gform_wrapper_2 .validation_message {
    color: #b30938;
    font-weight: 400;
}


body #gform_wrapper_2 .field_description_below .gfield_description {
    padding-top: 0px; 
}

body #gform_wrapper_2 .gform_footer {
    margin: -30px 0 0;
}

/* Instashow */

.eapps-instagram-feed-posts-item-template-tile .eapps-instagram-feed-posts-item-overlay {
    height: 260px;
}

/* Social Icons */

.colicons {
    font-size: 20px;
}

.colicons a {
   color:#696969;
}

.colicons a:hover {
   color:#000;
}

/* Footer */

footer {
    padding: 24px 0;
}

h5.fade-1-4 {
    font-size: 14px;
}

.social-list {
    margin: 0;
    font-size: 16px;
    padding-top: 0px;
}

.nav-bar.footer {
    border-bottom: 1px solid #cccccc1a; 
/*    height:60px !important;*/
}


.footcologos {
    display: inline-flex;
}

.foottoptext {
    display: block;
    margin: 0 auto;
    text-align: center;
    padding-top: 0px;
}


/* Parallax Adjustment */

.parallax > .background-image-holder, .parallax .slides li > .background-image-holder {
    height: 115vh !important;
 }

/* Hero Section Parallax */

/*.parallax.hero > .background-image-holder, .parallax .slides li > .background-image-holder {
    height: 105vh !important;
}
*/

.toptext {
	display:block;
	margin:0 auto;
	text-align: center;
	padding-top: 8px;
}

.cologos {
	display:block;
	margin:0 auto;
	text-align: center;
}

/* Hovers Cards */

.colcard {
    width: 350px;
    height: 500px;
    position: relative;
    top: 50%;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    border-radius: 0px;
    box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.5);
    text-align: center;
}


.colcard.col-usa {
  background: url(/wp-content/uploads/2019/02/col_team_sports.jpg) no-repeat;
}

.colcard.col-athletic {
  background: url(/wp-content/uploads/2019/02/team_sports_.active.jpg) no-repeat;
}

.colcard.col-outdoor {
  background: url(/wp-content/uploads/2019/02/outdoor_col.jpg) no-repeat;
}

.colcard .color-overlay {
  /* Rectangle 11: */
  background: rgba(84, 104, 110, 0.01);
  width: 350px;
  height: 500px;
  position: absolute;
  z-index: 10;
  top: 0;
  left: 0;
  transition: background 0.3s cubic-bezier(0.33, 0.66, 0.66, 1);
}
.colcard .gradient-overlay {
  /* bg-gradient: */
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 21%);
  background-image: -moz-linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 21%);
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 21%);
  background-image: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6) 21%);
  width: 350px;
  height: 500px;
  position: absolute;
  top: 350px;
  left: 0;
  z-index: 15;
}
.colcard:hover .card-info {
  opacity: 1;
  bottom: 120px;
}
.colcard:hover .color-overlay {
   background: rgba(84, 104, 110, 0.4)
}

.intro {
  width: 170px;
  margin: 0 auto;
  color: #DCE3E7;
  font-family: 'Droid Serif', serif;
  font-size: 13px;
  font-style: italic;
  line-height: 18px;
}

.card-info {
  width: 100%;
  position: absolute;
  bottom: 100px;
  left: 0;
  margin: 0 auto;
  padding: 0 50px;
  color: #DCE3E7;
  font-family: 'Droid Serif', serif;
  font-style: 16px;
  line-height: 24px;
  z-index: 20;
  opacity: 0;
  transition: bottom 0.3s, opacity 0.3s cubic-bezier(0.33, 0.66, 0.66, 1);
}

/* Media Queries */


/*@media (min-width: 320px) and (max-width: 480px) {
.nav-bar, .nav-bar .module-group, .nav-bar .module {
    height: auto;
    overflow: hidden;
    width: 180%;
    display: flex;
 }
}*/

/*@media (max-width: 480px) and (min-width: 320px) {
.nav-bar {
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    text-align: center;
    line-height: 50px;
    overflow: visible;
 }
}*/

/*@media (max-width: 766px) and (min-width: 320px) {
.cologos {
    display: flex;
    margin: 0 auto;
    text-align: center;
    width: 90%;
 }
}*/

@media (max-width: 767px) {
.mt-xs-24 {
    margin-top: 0px;
 }
}

@media only screen and (min-width: 641px) {
.gform_wrapper form.gf_simple_horizontal div.gform_body {
    width: 75% !important;
    max-width: 75%; 
   }
}

@media only screen and (min-width: 641px) {
 .gform_wrapper .gform_footer input[type=submit] {
    margin: -12px -10px 10px 0px !important;
 }
}

@media (min-width: 991px) and (max-width: 1199px) {
.colcard {
    width: 300px;
 }
}


@media (max-width: 480px) and (min-width: 320px) {
	.colcard {
    width: 320px;
 }
}


@media screen and (max-width: 767px) {
.parallax > .background-image-holder, .parallax .slides li > .background-image-holder {
    top: 1000px !important;
    bottom: 0 !important;
 }

 .background-image-holder{
    top:1000px !important;
    bottom: 0 !important;
 }
}

 /*@media all and (max-width: 767px) {
  .parallax > .background-image-holder,
  .parallax .slides li > .background-image-holder {
   top: 0 !important; 
    transform: none !important;
    -webkit-transform: none !important;
  }*/

 /*.parallax.hero > .background-image-holder, .parallax .slides li > .background-image-holder {
    height: 75vh !important;
 }*/






/* Outdoor/Active Parallax Mobile */

/*@media (max-width: 480px) and (min-width: 320px) {
.parallax.outdoor > .background-image-holder, .parallax .slides li > .background-image-holder {
   height: 55vh !important;
 }
}

@media (max-width: 480px) and (min-width: 320px) {
.parallax.active > .background-image-holder, .parallax .slides li > .background-image-holder {
    height: 50vh !important;
 }
}*/